import React from 'react';
export const Dropdown = ({options, selectedXValue, id, onSelectedValueChange }) => (
  
<select id={id} onChange={event => onSelectedValueChange(event.target.value)}>
  {options.map(({ value, label }) => (
  	<option value={value} selected={value === selectedXValue}>{label}</option>
  ))}
</select>
);